/* BLACKS N GRAYS */
/* GREENS */
/* ORANGES */
/* OTHER */
.normaali {
    font-size: 1.2em;
}
.normaali.ERROR {
    font-size: 1.2em;
}
.error {
    font-size: 1.2em;
}
.tableT {
    font-size: 1.2em;
}
.brdrTop {
    margin-left: 5px;
}
.mainnav, .top, .BottomBar {
    margin-top: 15px;
}
.mainnav {
    height: 3em;
    font-size: 1.3em;
}
.BgBorder {
    background-color: white;
}
.BgMainNavOn {
    background: rgb(0,102,0);
    border-right: 2px solid rgb(229,239,229);
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.BgMainNavOn a:visited {
    color: white;
}
.BgMainNavOn a:link {
    color: white;
}
.BgMainNavOn:hover {
    background-color: rgb(0,102,0);
}
.BgMainNav {
    background: rgb(102,163,102);
    border-right: 2px solid rgb(229,239,229);
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.BgMainNav a:visited {
    color: rgb(51,51,51);
}
.BgMainNav a:link {
    color: rgb(51,51,51);
}
.BgMainNav:hover {
    background-color: rgb(204,224,204);
}
.BottomBar TD {
    background-color: rgb(0,102,0);
}
.logo {
    width:136px;
    height:41px;
}